zbl: '„Bliss“ simbolių'
ab: abchazų
ace: ačinezų
ada: adangmų
ady: adygėjų
aa: afarų
afh: afrihili
af: afrikanų
agq: aghemų
ay: aimarų
ain: ainų
ga: airių
akk: akadianų
ak: akanų
ach: akolių
bss: akūsų
akz: alabamiečių
sq: albanų
aln: 'albanų kalbos gegų tarmė'
ale: aleutų
arq: 'Alžyro arabų'
ase: 'Amerikos ženklų kalba'
am: amharų
anp: angikų
en: anglų
njo: 'ao naga'
ar: arabų
an: aragonesų
arc: aramaikų
aro: araonų
arp: arapahų
arw: aravakų
hy: armėnų
rup: aromanių
frp: Arpitano
as: asamų
ast: asturianų
asa: asu
cch: atsamų
hsb: 'aukštutinių sorbų'
en_AU: 'Australijos anglų'
de_AT: 'Austrijos vokiečių'
awa: avadhi
av: avarikų
ae: avestų
az: azerbaidžaniečių
bfq: badaga
ksf: bafų
bfd: bafutų
bqi: bakhtiari
ban: balinezų
be: baltarusių
bal: baluči
bm: bambarų
bax: bamunų
bjn: bandžarų
eu: baskų
bas: basų
ba: baškirų
bbc: 'batak toba'
bho: baučpuri
bar: bavarų
cu: 'bažnytinė slavų'
bej: bėjų
bem: bembų
bn: bengalų
bez: benų
bew: betavi
bik: bikolų
bin: bini
my: birmiečių
bi: bislama
bpy: Bišnuprijos
byn: blin
brx: bodo
bs: bosnių
dz: botijų
brh: brahujų
bra: brajų
pt_BR: 'Brazilijos portugalų'
br: bretonų
bug: buginezų
bg: bulgarų
bum: bulu
bua: buriatų
cps: capiznon
ceb: cebuanų
esu: 'centrinės Aliaskos jupikų'
dtp: 'centrinio Dusuno'
tzm: 'Centrinio Maroko tamazitų'
shu: 'chadian arabų'
za: chuang
chg: čagatų
chy: čajenų
ch: čamorų
ce: čečėnų
cs: čekų
chr: čerokių
chb: čibča
cgg: čigų
qug: 'Čimboraso aukštumų kečujų'
chn: 'činuk žargonas'
chp: čipvėjų
cv: čiuvašų
cho: čoktau
chk: čukesų
dak: dakotų
da: danų
jut: 'danų kalbos jutų tarmė'
dar: dargva
dzg: dazagų
del: delavero
en_GB: 'Didžiosios Britanijos anglų'
din: dinkų
dyu: dyulų
dv: divehi
doi: dogri
dgr: dogribų
dua: dualų
dyo: džiola-foni
efi: efik
arz: 'Egipto arabų'
eka: ekajuk
elx: elamitų
ebu: embu
nqo: enko
myv: erzyjų
eo: esperanto
et: estų
es_ES: 'Europos ispanų'
pt_PT: 'Europos portugalų'
ee: evių
ewo: evondo
fan: fang
fat: fanti
fo: farerų
hif: 'Fidžio hindi'
fj: fidžių
fil: filipiniečių
phn: finikiečių
nl_BE: flamandų
fon: fon
gur: frafra
fur: frulan
ff: fulahų
gaa: ga
gag: gagaūzų
gay: gajo
gl: galisų
lg: ganda
gba: gbaja
bbj: ghomalų
glk: gilaki
gez: gyz
gom: 'Goa konkanių'
gon: gondi
gor: gorontalo
got: gotų
el: graikų
grb: grebo
ka: gruzinų
gu: gudžaratų
guz: gusi
gn: gvaranių
gwi: gvičino
ht: Haičio
hai: haido
ha: hausų
haw: havajiečių
he: hebrajų
hz: herero
hil: hiligainon
hi: hindi
ho: 'hiri motu'
hit: hititų
hmn: hmong
hup: hupa
iba: iban
ibb: ibibio
io: ido
ig: igbų
ilo: iloko
smn: 'Inario samių'
id: indoneziečių
izh: ingrų
inh: ingušų
ie: interkalba
ia: interlingva
iu: inukitut
ik: inupiak
is: islandų
es: ispanų
ext: 'ispanų kalbos Ekstremadūros tarmė'
it: italų
egl: 'italų kalbos Emilijos tarmė'
pms: 'italų kalbos Pjemonto tarmė'
rgn: 'italų kalbos Romanijos tarmė'
sah: jakutų
jam: 'Jamaikos kreolų anglų'
yav: jangbenų
yao: jao
yap: japezų
ja: japonų
jv: javiečių
ybb: jembų
yi: jidiš
yo: jorubų
kaj: ju
jrb: 'judėjų arabų'
jpr: 'judėjų persų'
en_US: 'Jungtinių Valstijų anglų'
kbd: kabardinų
kac: kačin
cad: kado
frc: 'kadžunų prancūzų'
cay: kaijūgų
kgp: kaingang
kkj: kako
kl: kalalisut
kln: kalenjinų
xal: kalmukų
en_CA: 'Kanados anglų'
fr_CA: 'Kanados prancūzų'
kn: kanadų
kbl: kanembų
kr: kanuri
krc: 'karačiajų balkarijos'
kaa: karakalpakų
krl: karelų
car: karibų
kha: kasi
ks: kašmyrų
csb: kašubų
ca: katalonų
kaw: kavi
kk: kazachų
kab: kebailų
qu: kečujų
mul: 'kelios kalbos'
kam: kembų
ken: kenyang
km: khmerų
khw: khovarų
quc: kičių
ki: kikujų
kmb: kimbundu
krj: kinaray-a
rw: kinjaruandų
zh: kinų
gan: 'kinų kalbos dziangsi tarmė'
hak: 'kinų kalbos hakų tarmė'
hsn: 'kinų kalbos hunano tarmė'
yue: 'kinų kalbos Kantono tarmė'
nan: 'kinų kalbos pietų minų tarmė'
wuu: 'kinų kalbos vu tarmė'
ky: kirgizų
gil: kiribati
kiu: kirmanjki
lzh: 'klasikinė kinų'
nwc: 'klasikinė nevari'
syc: 'klasikinė siriečių'
tlh: klingonų
khq: 'kojra čini'
ses: 'kojraboro seni'
ksh: kolognų
kv: komi
koi: komių-permių
swb: Komorų
bkm: komų
kg: Kongo
swc: 'Kongo suahilių'
kok: konkanių
cop: koptų
ko: korėjiečių
kw: kornų
kfo: koro
co: korsikiečių
kos: kosreanų
xh: kosų
kho: kotanezų
avk: kotava
kpe: kpele
cr: kry
mus: krykų
crh: 'Krymo turkų'
kri: krio
hr: kroatų
kj: kuaniama
kum: kumikų
ku: kurdų
kru: kuruk
kut: kutenai
nmg: kvasių
lad: ladino
lkt: lakotų
lam: lamba
lah: landa
lag: langi
lo: laosiečių
ltg: latgalių
lv: latvių
lzz: laz
pl: lenkų
lez: lezginų
lt: lietuvių
lij: ligūrų
li: limburgiš
lb: liuksemburgiečių
liv: lyvių
jbo: loiban
lmo: lombardų
la: lotynų
es_419: 'Lotynų Amerikos ispanų'
loz: lozi
lu: 'luba katanga'
lua: 'luba lulua'
lui: luiseno
luy: luja
smj: 'Lulėjo samių'
lun: lunda
luo: luo
mde: mabų
jmc: mačamų
mad: madurezų
maf: mafų
mag: magahi
mai: maithili
mak: makasaro
mk: makedonų
kde: makondų
mgh: makua-maeto
mg: malagasų
ml: malajalių
ms: malajiečių
mt: maltiečių
mnc: manču
mdr: mandar
man: mandingo
mni: manipuri
mi: maorių
arn: mapudungunų
mr: maratų
chm: mari
ary: 'Maroko arabų'
mh: 'Maršalo Salų'
mwr: marvari
mas: masajų
mzn: mazenderanių
byv: medumbų
xmf: megrelų
es_MX: 'Meksikos ispanų'
men: mende
gv: meniečių
mwv: mentavai
mer: merų
mgo: meta
mic: mikmak
min: minankabu
mwl: mirandezų
lus: mizo
mye: mjenų
moh: mohok
mdf: mokša
ro_MD: moldavų
lol: mongo
mn: mongolų
mfe: morisijų
mos: mosi
mua: mundangų
ttt: 'musulmonų tatų'
naq: nama
lfn: 'naujoji frankų kalba'
nn: 'naujoji norvegų'
na: naurų
nv: navajų
ng: ndongų
nap: neapoliečių
ne: nepaliečių
zxx: 'nėra kalbinio turinio'
new: nevari
und: 'nežinoma kalba'
ln: ngalų
sba: ngambajų
nnh: ngiembūnų
jgo: ngombų
nym: niamvezi
ny: nianja
nyn: niankolų
nia: nias
tog: 'niasa tongos'
nyo: nioro
niu: niuenų
yrl: njengatu
nog: nogų
non: norsu
nb: 'Norvegijos rašytinė – būkmolų'
'no': norvegų
nov: novial
nus: nuerų
nzi: nzima
oc: očitarų
oj: ojibva
nl: olandų
or: orijų
om: oromų
osa: osage
os: osetinų
ota: 'osmanų turkų'
vmf: 'pagrindinė frankonų'
pal: pahlavi
pau: palau
pi: pali
pam: pampanga
pag: pangasinan
pap: papiemento
pa: pendžabų
pdc: 'Pensilvanijos vokiečių'
fa: persų
alt: 'pietų Altajaus'
azb: 'pietų Azerbaidžano'
nr: 'pietų ndebele'
sma: 'pietų samių'
st: 'pietų sesuto'
pcd: pikardų
pon: Ponapės
pnt: Ponto
pt: portugalų
fr: prancūzų
prg: prūsų
ps: puštūnų
raj: radžastano
rap: rapanui
rar: rarotongan
rm: retoromanų
rif: rifų
frs: 'rytų fryzų'
rof: rombo
rom: romų
rtm: rotumanų
rug: Rovianos
rwk: rua
ro: rumunų
rn: rundi
rue: rusinų
ru: rusų
root: rūt
ssy: saho
sam: 'samarėjų aramių'
saq: sambūrų
sm: samoa
sad: sandavi
sg: sango
sbp: sangų
sa: sanskritas
sat: santali
sc: sardiniečių
sas: sasak
sdc: 'sasaresų sardinų'
stq: 'Saterlendo fryzų'
saz: sauraštrų
sly: selajarų
sel: selkup
see: senecų
sga: 'senoji airių'
ang: 'senoji anglų'
goh: 'Senoji Aukštosios Vokietijos'
peo: 'senoji persų'
fro: 'senoji prancūzų'
egy: 'senovės egiptiečių'
grc: 'senovės graikų'
pro: 'senovės provansalų'
seh: senų
sr: serbų
sh: serbų-kroatų
srr: sererų
sei: seri
scn: siciliečių
ii: 'sičuan ji'
sid: sidamo
bla: siksika
szl: sileziečių
sli: 'sileziečių žemaičių'
sd: sindų
si: sinhalų
syr: sirų
sms: 'Skolto samių'
den: slave
sk: slovakų
sl: slovėnų
sog: sogdien
xog: sogų
so: somaliečių
snk: soninke
ckb: 'soranių kurdų'
srn: 'sranan tongo'
zgh: 'standartinė Maroko tamazigtų'
sw: suahilių
suk: sukuma
su: sundų
fi: suomių
fit: 'suomių kalbos Tornedalio tarmė'
zh_Hans: 'supaprastintoji kinų'
sus: susu
ss: svati
ksb: šambalų
shn: šan
nd: 'šiaurės ndebelų'
se: 'šiaurės samių'
nso: 'šiaurės sothų'
frr: 'šiaurinių fryzų'
ar_001: 'šiuolaikinė standartinė arabų'
sco: škotų
gd: 'škotų (gėlų)'
sn: šonų
sux: šumerų
sv: švedų
de_CH: 'Šveicarijos aukštutinė vokiečių'
fr_CH: 'Šveicarijos prancūzų'
gsw: 'Šveicarijos vokiečių'
shi: tachelhitų
tg: tadžikų
tl: tagalogų
ty: taitiečių
dav: taitų
th: tajų
tly: talyšų
tmh: tamašek
ta: tamilų
trv: taroko
twq: tasavakų
te: telugų
ter: tereno
teo: teso
tet: tetum
kcg: tyap
bo: tibetiečių
ti: tigrajų
tig: tigre
tem: timne
tiv: tiv
tli: tlingit
tpi: 'tok pisin'
tkl: tokelau
to: tonganų
tt: totorių
zh_Hant: 'tradicinė kinų'
tsd: tsakonų
tkr: tsakurų
tsi: tsimšian
ts: tsonga
tn: tsvana
tcy: tulų
tum: tumbukų
aeb: 'Tuniso arabų'
tk: turkmėnų
tr: turkų
tru: turoyo
tvl: tuvalu
tyv: tuvių
tw: tvi
udm: udmurtų
uga: ugaritic
ug: uigūrų
uk: ukrainiečių
umb: umbundu
ur: urdų
uz: uzbekų
vai: vai
guc: vajų
vls: 'vakarų flamandų'
fy: 'vakarų fryzų'
mrj: 'vakarų mari'
wal: valamo
wa: valonų
wae: valserų
cy: valų
war: varai
was: vašo
ve: venda
vec: venetų
hu: vengrų
vep: vepsų
mga: 'Vidurio Airijos'
enm: 'Vidurio Anglijos'
gmh: 'Vidurio Aukštosios Vokietijos'
frm: 'Vidurio Prancūzijos'
dum: 'Vidurio Vokietijos'
vi: vietnamiečių
de: vokiečių
pfl: 'vokiečių kalbos Pfalco tarmė'
pdt: 'vokiečių kalbos žemaičių tarmė'
vo: volapiuk
wo: volofų
vro: võro
vot: votik
vun: vunjo
zap: zapotekų
dje: zarmų
zza: zaza
zea: zelandų
zen: zenaga
gbz: 'zoroastrų dari'
zu: zulų
zun: zuni
kea: 'Žaliojo Kyšulio kreolų'
sgs: žemaičių
nds: 'Žemutinės Vokietijos'
dsb: 'žemutinių sorbų'
